# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Thu Feb 18 13:38:37 UTC 2016
pkgname = haskell-math-functions
pkgver = 0.1.5.2-2
pkgdesc = Special functions and Chebyshev polynomials
url = https://github.com/bos/math-functions
builddate = 1455802716
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 3478528
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-erf
depend = haskell-vector
depend = haskell-vector-th-unbox
